tre-agrep_0.8.0-4_i386.deb


Advertisement

Description

tre-agrep - approximate grep utility based on the tre library

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tre-agrep
Package version: 0.8.0
Package release: 4
Package architecture: i386
Package type: deb
Installed size: 52 B
Download size: 9.49 KB
Official Mirror: archive.ubuntu.com
This is an Approximate GREP utility based on the TRE regexp matching library

Alternatives

    Download

    Source package: tre

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tre-agrep deb package:
      # sudo apt-get install tre-agrep

    Files

    • /usr/bin/tre-agrep
    • /usr/share/doc/tre-agrep
    • /usr/share/man/man1/tre-agrep.1.gz

    Changelog

    2014-04-30 - Santiago Vila <sanvila@debian.org> tre (0.8.0-4) unstable; urgency=medium * I'm having a déjà vu. * Drop debian/patches/99-config-guess-config-sub. * Added debian/patches/99-autoreconf to update libtool stuff. Closes: #699631, #746299 (hopefully).

    2012-06-03 - Santiago Vila <sanvila@debian.org> tre (0.8.0-3) unstable; urgency=low * Switch to 3.0 (quilt) source format. * Updated config.guess and config.sub. * Switch to dh.

    2009-12-05 - Santiago Vila <sanvila@debian.org> tre (0.8.0-2) unstable; urgency=low * Added "Replaces: libtre4" to libtre5, as both library packages have files in /usr/share/locale in common. Closes: #559512.

    2009-12-03 - Santiago Vila <sanvila@debian.org> tre (0.8.0-1) unstable; urgency=low * New upstream release. Closes: #558465. From the NEWS file: Added tre_ prefix to all functions exported from libtre. This changes the binary interface (ABI). The old source interface (API) is still available in <tre/regex.h>. New programs should use <tre/tre.h>. * Made libtre-dev to depend on exact libtre version (lintian warning).

    2009-08-30 - Santiago Vila <sanvila@debian.org> tre (0.7.6-2) unstable; urgency=low * Use STRIP variable on tre-agrep. * Removed useless *.la files.

    2009-07-28 - Santiago Vila <sanvila@debian.org> tre (0.7.6-1) unstable; urgency=low * New upstream release. * License has changed from LGPL to a 2-clause BSD-style license. * Updated config.guess and config.sub. Closes: #531962. * Added de.po translation. Closes: #529219. * Build-Depends: gettext, because of the above. * Do not ignore errors from make distclean. * Removed redundant section and priority entries from control file.

    2009-01-26 - Santiago Vila <sanvila@debian.org> tre (0.7.5-2) unstable; urgency=low * Added available translations to libtre4. Closes: #513056. * Added tre.pc to libtre-dev. Closes: #513055. * Some debian/rules cleanup.

    2006-12-19 - Santiago Vila <sanvila@debian.org> tre (0.7.5-1) unstable; urgency=low * New upstream release. See the NEWS file for details. * Added Milan Zamazal to the Uploaders field, as backup maintainer.

    2006-04-11 - Santiago Vila <sanvila@debian.org> tre (0.7.3-1) unstable; urgency=low * New upstream release. License is now LGPL.

    2004-12-24 - Santiago Vila <sanvila@debian.org> tre (0.7.2-1) unstable; urgency=low * New upstream release.

    Advertisement
    Advertisement